# Primarily segmentation and flattening. Max projection texturing.
@article{samko2014virtual,
  title={Virtual unrolling and information recovery from scanned scrolled historical documents},
  author={Samko, Oksana and Lai, Yu-Kun and Marshall, David and Rosin, Paul L},
  journal={Pattern Recognition},
  volume={47},
  number={1},
  pages={248--259},
  year={2014},
  publisher={Elsevier}
}

# Phase contrast CT
@article{mocella2015revealing,
  title={Revealing letters in rolled Herculaneum papyri by X-ray phase-contrast imaging},
  author={Mocella, Vito and Brun, Emmanuel and Ferrero, Claudio and Delattre, Daniel},
  journal={Nature communications},
  volume={6},
  year={2015},
  publisher={Nature Publishing Group}
}

# Etched material
@article{barfod2015revealing,
  title={Revealing text in a complexly rolled silver scroll from Jerash with computed tomography and advanced imaging software},
  author={Barfod, Gry Hoffmann and Larsen, John M{\o}ller and Lichtenberger, Achim and Raja, Rubina},
  journal={Scientific reports},
  volume={5},
  pages={17765},
  year={2015},
  publisher={Nature Publishing Group}
}

# Phase contrast CT
@article{bukreeva2016virtual,
  title={Virtual unrolling and deciphering of Herculaneum papyri by X-ray phase-contrast tomography},
  author={Bukreeva, I and Mittone, A and Bravin, A and Festa, G and Alessandrelli, M and Coan, P and Formoso, V and Agostino, RG and Giocondo, M and Ciuchi, F and others},
  journal={Scientific reports},
  volume={6},
  pages={27227},
  year={2016},
  publisher={Nature Publishing Group}
}

# Primarily segmentation. Max projection texturing.
@article{baum2017revealing,
  title={Revealing hidden text in rolled and folded papyri},
  author={Baum, Daniel and Lindow, Norbert and Hege, Hans-Christian and Lepper, Verena and Siopi, Tzulia and Kutz, Frank and Mahlow, Kristin and Mahnke, Heinz-Eberhard},
  journal={Applied Physics A},
  volume={123},
  number={3},
  pages={171},
  year={2017},
  publisher={Springer}
}

# Primarily segmentation. Max projection texturing.
@article{rosin2018virtual,
  title={Virtual Recovery of Content from X-Ray Micro-Tomography Scans of Damaged Historic Scrolls},
  author={Rosin, Paul L and Lai, Yu-Kun and Liu, Chang and Davis, Graham R and Mills, David and Tuson, Gary and Russell, Yuki},
  journal={Scientific reports},
  volume={8},
  number={1},
  pages={11901},
  year={2018},
  publisher={Nature Publishing Group}
}

# Evaluation of ink detection comparing type and method
@article{gibson2018assessment,
  title={An assessment of multimodal imaging of subsurface text in mummy cartonnage using surrogate papyrus phantoms},
  author={Gibson, Adam and Piquette, Kathryn E and Bergmann, Uwe and Christens-Barry, William and Davis, Graham and Endrizzi, Marco and Fan, Shuting and Farsiu, Sina and Fitzgerald, Anthony and Griffiths, Jennifer and others},
  journal={Heritage Science},
  volume={6},
  number={1},
  pages={7},
  year={2018},
  publisher={Nature Publishing Group}
}
